[skin]
DialogColorR=1
DialogColorG=4
DialogColorB=75

ButtonMaskR=0
ButtonMaskG=203
ButtonMaskB=255

EditColorR=0
EditColorG=203
EditColorB=255

EditColorTR=0
EditColorTG=33
EditColorTB=132

DialogRgn1=20
DialogRgn2=20

PanelColorR=0
PanelColorG=196
PanelColorB=248

TextPanelColorR=0
TextPanelColorG=33
TextPanelColorB=132

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=255
ClockMinColorG=0
ClockMinColorB=0

ClockHorColorR=255
ClockHorColorG=0
ClockHorColorB=0

CheckColorR=0
CheckColorG=203
CheckColorB=255

CheckColorAktivR=30
CheckColorAktivG=203
CheckColorAktivB=255

CheckColorTextR=0
CheckColorTextG=33
CheckColorTextB=132

CheckColorTextAktivR=80
CheckColorTextAktivG=33
CheckColorTextAktivB=132

ProgressColorR=0
ProgressColorG=203
ProgressColorB=255

ProgressColor2R=0
ProgressColor2G=33
ProgressColor2B=132

TrackColorR=0
TrackColorG=203
TrackColorB=255

TrackColor1R=0
TrackColor1G=33
TrackColor1B=132

TrackColor2R=0
TrackColor2G=33
TrackColor2B=132

ColorGroup1R=0
ColorGroup1G=33
ColorGroup1B=132

ColorGroup2R=0
ColorGroup2G=33
ColorGroup2B=132

ColorGroupTextR=0
ColorGroupTextG=33
ColorGroupTextB=132

TrayMenuBackGroundR=0
TrayMenuBackGroundG=203
TrayMenuBackGroundB=255

TrayMenuSelectedBarR=80
TrayMenuSelectedBarG=203
TrayMenuSelectedBarB=255

TrayMenuTextR=0
TrayMenuTextG=33
TrayMenuTextB=132

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=33
TrayMenuSelectedTextB=132


TrayMenuSideBarStartR=0
TrayMenuSideBarStartG=33
TrayMenuSideBarStartB=132

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=203
TrayMenuSideBarEndB=255

TrayMenuIconAreaR=0
TrayMenuIconAreaG=203
TrayMenuIconAreaB=255

KalendarMon1R=0
KalendarMon1G=203
KalendarMon1B=255

KalendarMon2R=100
KalendarMon2G=203
KalendarMon2B=255

KalendarGR=182
KalendarGG=182
KalendarGB=182

KalendarSelR=0
KalendarSelG=33
KalendarSelB=132

KalendarTopR=0
KalendarTopG=33
KalendarTopB=132

KalendartodayR=0
KalendartodayG=33
KalendartodayB=132

KalendarTextR=0
KalendarTextG=33
KalendarTextB=132

KalendarTextSelR=0
KalendarTextSelG=203
KalendarTextSelB=255

ShowHelpReg=2
ShowHelpProz=150
PosHelpCursorArr=0
PosHelpRngX=10
PosHelpRngY=2
PosHelpCursor=1

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=0
TipFonG=203
TipFonB=255

TipOkontR=0
TipOkontG=203
TipOkontB=255

TipOkont2R=0
TipOkont2G=203
TipOkont2B=255

TipTextR=0
TipTextG=33
TipTextB=132

BalloonR=0
BalloonG=203
BalloonB=255

BalloonTR=0
BalloonTG=33
BalloonTB=132

BalloonT2R=0
BalloonT2G=33
BalloonT2B=132

TextColorListR=8
TextColorListG=1
TextColorListB=156

TextPanelTransparent=1

Autor=Go_Ram